.main-content {
    width: 95%;
    text-align: left;
    z-index: 100;
    margin: 15% auto 0;
    min-height: 280px;
}

.no-shadow:focus,
.no-shadow:active:focus {
    box-shadow: none !important;
}

.lg-wr {
    min-height: 100px;
    max-height: 150px;
    position: relative;
    text-align: center;
}

.query-box {
    width: 50%;
    margin: 2rem auto 0.25rem;
    /*display: flex;
    align-items: center;*/
    z-index: 0;
}

#inpQuery {
    font-size: 18px;
    padding-right: 32px;
}

#btnClear {
    font-family: bs-icons;
    font-size: 32px;
    color: #919191;
    text-align: center;
    position: absolute;
    top: 4px;
    margin-bottom: 0;
    cursor: pointer;
    display: none;
    height: 32px;
    right: 50px;
    z-index: 4;
}

#btnClear:hover,
#btnClear:focus,
#btnClear:active:focus {
    color: #DC3545;
}

.query-box .btn {
    font-size: 20px;
}

#btnSearch {
    z-index: 3;
}

.top-nav {
    width: 100%;
    position: fixed;
    z-index: 301;
    top: 0;
    left: 0;
    height: 40px;
    padding-bottom: 1px;
    overflow: hidden;
    zoom: 1;
    margin: 0;
    line-height: 36px;
    background: rgba(248, 249, 250, 1) !important;
}

.top-nav a {
    float: left;
    display: block;
    color: rgba(0, 0, 0, .87);
    text-align: center;
    padding: 0 16px;
    text-decoration: none;
    font-size: 18px;
    border-bottom: 3px solid transparent;
}

.top-nav a:hover {
    border-bottom: 3px solid #dc3545;
}

.top-nav a.active {
    border-bottom: 3px solid #dc3545;
}

.top-nav button {
    width: 32px;
    height: 32px;
    border-radius: 50%;
    padding: 5px;
    margin-right: 2px;
}

.top-nav .right {
    float: right;
}

.bottom {
    width: 100%;
    position: fixed;
    z-index: 302;
    bottom: 0;
    left: 0;
    height: 40px;
    padding-top: 1px;
    overflow: hidden;
    zoom: 1;
    margin: 0;
    line-height: 36px;
    background: rgba(248, 249, 250, 1) !important;
}

.bottom .fn {
    text-align: right;
    color: #888;
    font-size: 16px;
}

.bottom .bnav {
    display: inline;
    margin-right: 16px;
}

.bottom a:link,
.bottom a:visited {
    color: #888;
}

.bottom a:hover,
.bottom a:active {
    color: #000;
}

.fav-item {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding-left: 0.5rem;
}

.fav-item:hover {
    background-color: rgb(236, 236, 236); 
    border-radius: 4px;  
}

.fav-item .fa {
    font-size: 1rem;
    color: #DC3545;
    cursor: pointer;
    padding: 0.5rem;
}

.fav-item .fa:hover {
    opacity: 0.7;
}

.fav-item a {
    padding: 0.125rem 1rem 0.125rem 0;
    text-decoration: none;
    font-size: 1rem;
    color: rgba(0, 0, 0, .87);
    display: block;
    transition: 0.3s;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

